Subject: Brazil and Argentina: September 19 - 24
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Sep 1999 09:56:00 -0700 (PDT)

I have rescheduled my visit to Brazil and Argentina for next week.  I will 
arrive in SP on Sunday, Sept 19.  I have meetings all day  Monday and Tuesday 
morning.  I will fly to BA Wednesday evening, Sept. 22.  I'll be in the BA 
office Thursday and Friday, Sept. 23 and 24, and my only scheduled meeting is 
Thursday afternoon.  Please let me know if and when you would like to meet.  
I hope I have an opportunity to see you and catch up on your activity.  Sara